﻿/* CSS Document */
 html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, th, td, span, textarea, img {
    margin:0;
    padding:0;
}

h1, h2, h3, h4, h5, h6, b, strong, em {
    font-weight:normal;
}
li, ol {
    list-style:none;
}
i, em {
    font-style:normal;
}
a {
    text-decoration:none;
    color:#939393;
}
a:hover {
    color:#005BAC;
    font-weight: normal;
    cursor:pointer;
    text-decoration:none;
}
a:active {
    star:expression(this.onFocus=this.blur());
}
map, map area, img {
    border: none;
    outline:0;
}
:focus {
    outline:0;
}
.clear {
    clear:both;
    line-height:0px;
    overflow:hidden;
    zoom:1;
    font-size:0px;
    content:'.';
}
a img {
    border:none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.mm {
    margin-left:auto;
    margin-right:auto;
}
.bk {
    display:block !important;
}
.od {
    overflow:hidden
}
.wa {
    width:100%;
}
.fl {
    line-height: 26px;
    float: left;
}
.fl em {
    margin-left: 5px;
}
.fr {
    margin: -2px 0 0 0;
    float: right;
    position: relative;
}
.fullqr {
    position: absolute;
    left: 670px;
    top: -164px;
    z-index: 99;
    display: none;
}
.qrCode {
    width: 150px;
    height: 40px;
    display: block;
    float: right;
    margin: 10px 0 0 0;
}
.qrCode em {
    line-height: 9px;
    float: left;
}
.qrImg {
    margin: 0 12px 0 0;
}
.qrTxt {
    margin: 4px 0 0 0;
    color: #444;
}
.qrNum {
    color: #8a8a8a;
    font-size: 14px;
}
.num400 {
    color: #0067c3;
    font-weight: bold;
    font-style: italic;
}
input {
    
    padding:0px;
    margin:0px;
}
.font16 {
    font-size: 16px;
    line-height: 33px;
}
.topTxt {vertical-align:text-top;}
.bottomTxt {vertical-align:text-bottom;}

.blue {
    color: #005bac;
}

/*公共样式*/
 
.fav {
    float:right;
    width:300px;
    margin:15px 0 0 0;
}
.search {
    background:url(../bg/searchBg.png) no-repeat;
    width:193px;
    height:23px;
    float:right
}
.seaIn {
    width:152px;
    float:left;
    height:23px;
    line-height:23px;
    background:none;
    color:#666;
    padding-left:10px;
}
.seaBtn {
    width:30px;
    height:23px;
    background:none;
    cursor:pointer;
    float:left;
}
.lan {
    float:right;
    margin:2px 15px 0 0;
    display:inline
}
.lan a {
    margin:0 5px;
}


/* footer */

 .footer {
    height:100px;
    line-height:35px;
    background:url(../bg/footerBg.gif) repeat-x 0 bottom;
    width:100%;
    padding:15px 0 0 0;
    color:#8a8a8a;
    clear:both;
}
.footerMid {
    width:1000px;
    margin:0 auto;
    position: relative;
}
.link {
    margin-left: 5px 0 0 0;
}
.link a {
    margin:0 5px;
    color:#8a8a8a
}
.link a:hover {
    color:#005BAC;
}

/* breadcrumbs */

.homeIcon {
    width: 15px;
    height: 13px;
    display: block;
    float: left;
    background:url(../images/homeIcon.png);
}

.homeIcon:hover {
    background:url(../images/homeIcon.png) 0 bottom;
}

/* share */

.Tshare {
    width: 70px;
    height: 30px;
    display: block;
    background:url(../ico/ico_1.png) no-repeat;
}

.weiboBtn {
    width: 32px;
    height: 30px;
    display: block;
    float: left;
}

.shareBtn {
    width: 38px;
    height: 30px;
    display: block;
    float: left;
}

.shareWrapper {
    width: 140px;
    height: 17px;
    background: #f8f8f8;
    border: 1px solid #adadad;
    border-radius: 4px; 
    padding: 10px 10px 10px 12px; 
    position: absolute;
    left: -94px;
    top: 26px;
    z-index: 22;
    display: none;
}
